/* @charset "ISO-8859-1"; */


.control-block {
	//margin-top: 1px;
	display: table-cell;
	box-sizing: border-box;
	line-height: 1.00em;
}

.ctr-btn {
    display: none;
}

.ctr-label {
	display: inline-block;
	//height: 22.5px;
    font-size: 85%;
	background: #BEBEBE;
	border: solid 1px #505050;
	border-radius: 4px;
	margin: 0px 1px 0px 1px;
	font-weight: 600;
	text-align: center;
	width: 75px;
	box-sizing: border-box;
	text-overflow: clip;
	overflow: hidden; 
	white-space: nowrap;
}

.ctr-btn:not(:checked) + .ctr-label:hover {
  background: #87a688;
}

.ctr-btn:checked + .ctr-label:hover {
  background: orange;
}

.ctr-btn + .ctr-label:active,
.ctr-btn:checked + .ctr-label {
  background: #28A745; //#3e8e41; 
}


/* moved from panel.css in keyboard branch */
.control {
    padding-top: 1px;
    display: none;
    //outline: solid 1px blue;
}

.control-active {
    height: 100%;
    display: table-cell; /* ;*/ /*inline-block;*/
    border-right: 1px solid black;
    vertical-align: top;
    width: 0%;
}






    